[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Compiling pcmcia-cs to go with a 2.6.0-test5 kernel.


Alex Polite <m2@plusseven.com> writes:

> Hi.
> I've managed to get 2.6.0-test5 up and running on my notebook. The
> only thing not working is pcmcia.
> The compiled 2.6.0-test5 kernel is in /usr/src/linux.
> The pcmcia-cs sources version 3.1.33-6 are in /usr/src/modules/pcmcia-cs/
> Here's the output of my attempt to make the modules.
> $make-kpkg --revision 4 --append_to_version matijek4 modules-image
> /usr/src/linux/include/linux/modversions.h does not exist!
>     To fix, run 'make dep' in /usr/src/linux.

Do you have MODVERSIONS configured in te kernel?


Are you sure that pcmcia-cs should work with kernel-2.6?

Why don't you use the pcmcia drivers in the kernel?



Please answer to the group/list. Don't CC me.

Reply to: